Re: [sane-devel] troubles with driver to scanner fujitsu fi-7160

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: [sane-devel] troubles with driver to scanner fujitsu fi-7160

m. allan noah-3
What version of libsane (sane-backends) is included with your 2 year
old version of ubuntu?

allan

On Wed, Jul 27, 2016 at 4:33 PM, Jose Claudio <[hidden email]> wrote:

> Hi,
> I have a scanner fujtisu fi-7160 and I'm trying to install in Ubuntu 14.04
> 32 and 64 bits using a SANE, but I didnĀ“t get it.
> Do you have a solution?
> Thanks
> J. Claudio
>
>
> --
> sane-devel mailing list: [hidden email]
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/sane-devel
> Unsubscribe: Send mail with subject "unsubscribe your_password"
>              to [hidden email]



--
"well, I stand up next to a mountain- and I chop it down with the edge
of my hand"

--
sane-standard mailing list: [hidden email]
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/sane-standard
Unsubscribe: Send mail with subject "unsubscribe your_password"
             to  [hidden email]